body {  background: #2C2C2C;
text-align : center;}
td {  font-size: 12px}
a {  color: #000000; text-decoration: none}
a:hover {  text-decoration: underline}
.line_h18 { line-height: 18px}
.line_h20 { line-height: 20px}
.line_h22 { line-height: 22px}
.line_h24 { line-height: 24px}
.large {  font-size: 14px}

.bg00 { background: #999999}
.bg01 { background: #C7141A}
.bg02 { background: #000000}
.bg03 { background: #1B326B}
.bg04 { background: #1D93D3}
.bg05 { background: #316ABB}
.bg06 { background: #E1BA03}
.bg07 { background: #2C663D}
.bg08 { background: #1C2729}
.bg09 { background: #222C2E}
.bg10 { background: #D70028}
.btn01 {  border: 1px solid; border-color: #584101 #7A672F #7A672F #584101; color: #402F00; background: #FEBB00; padding-top: 2px; height: 20px}
.box {  border: 1px #000000 solid}
.box1 { border: 2px #FFFFFF solid}
.box2 { border: 1px #9E0000 solid; background: #B40000}
.box3 { border: 1px #999999 solid}
.box4 { border: #D3D3D3 solid; border-width: 0px 1px 1px 0px}
.color_white {  color: #FFFFFF}
.color01 { color: #FFFF00}
.color02 { color: #CC0000}
.m_over {  background: #F7F7F7; cursor: hand}